@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Handlee');
@import url('https://fonts.googleapis.com/css?family=Indie+Flower');
@import url('https://fonts.googleapis.com/css?family=Arsenal');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
@import url('https://fonts.googleapis.com/css?family=Great+Vibes');
@import url('https://fonts.googleapis.com/css?family=tangerine');
@import url('https://fonts.googleapis.com/css?family=Tangerine');

.Raleway {
font-family: 'Raleway', serif;	
}
				
			
.Handlee {
font-family: 'Handlee', serif;	
}
				
			
.IndieFlower {
font-family: 'Indie Flower', serif;	
}
				
			
.Arsenal {
font-family: 'Arsenal', serif;	
}
				
			
.PlayfairDisplay {
font-family: 'Playfair Display', serif;	
}
				
			
.GreatVibes {
font-family: 'Great Vibes', serif;	
}
				
			
.tangerine {
font-family: 'tangerine', serif;	
}
				
			
.Tangerine {
font-family: 'Tangerine', serif;	
}
				
			